// Project Lab - NHTV Igad

using UnrealBuildTool;
using System.Collections.Generic;

public class UnrealProjectEditorTarget : TargetRules
{
	public UnrealProjectEditorTarget(TargetInfo Target)
	{
		Type = TargetType.Editor;
	}

	//
	// TargetRules interface.
	//

	public override void SetupBinaries(
		TargetInfo Target,
		ref List<UEBuildBinaryConfiguration> OutBuildBinaryConfigurations,
		ref List<string> OutExtraModuleNames
		)
	{
		OutExtraModuleNames.Add("UnrealProject");
	}
}
